/* pubs */
.pub .right {
	float:left;
}
.pub .left {
	float:left;
}
.pub .type {
	float:left;
	background:transparent url('../Images/misc/pubTypeBg.gif') repeat-x left 5px;
}
.pub .type a {
	float:right;
	text-align:right;
	padding-right:5px;
	width:120px;
	font-size:10px;
	padding-top:2px;
}
.pub .type .typeIcon {
	float:right;
}
.pub .date {
	line-height:60%;
	float:left;
	border-right:1px solid #11B4F0;
	padding-right:10px;
	margin-left:15px;
	float:left;
}
.pub .mainSubject {
	float:left;
	margin-left:15px;
}
.pub .links {
	left:0;
}
.pub .links a {
	float:left;
	background-position:left top;
	padding-left:25px;
	margin-right:12px;
	font-size:10px;
}
.pub .links a.case {
	background-image:url('../Images/icons/case.gif');
}
.pub .links a.map {
	background-image:url('../Images/icons/map.gif');
}
.pub .links a.forum {
	background-image:url('../Images/icons/forum.gif');
}
.pub .links a.write {
	background-image:url('../Images/icons/write.gif');
}
.pub .links a.print {
	background-image:url('../Images/icons/print.gif');
}
.pub .links a.pdf {
	background-image:url('../Images/icons/pdf.gif');
}
.pub .links a.mail {
	background-image:url('../Images/icons/mail.gif');
}
.pub .imgmap {
	right:38px;
	background-image:url('../Images/map/map.gif');
}
/* mainPub */
#mainPub .right {
	width:140px;
	margin-right:13px;
}
#mainPub .left {
}
#mainPub h2 {
	font-size:18px;
}
/* #mainPub */
/* #pubs */

#publicationMap {
	right:0;
	background:#fff url('../Images/misc/stairBg.gif') no-repeat right top!important;
}
